Run CocoaPods install v1.11.0

#1
  • updated usage of bundler: now it will always use bundler exec in case the project contains Gemfile.lock with cocoapods gem.
0 Likes